[
{
  "Time": "2026-05-08T14:09:08.2683867+02:00",
  "Group": "Plugin",
  "Message": "Loading plugin 'AbstractQbit's Radial Follow Smoothing'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2771792+02:00",
  "Group": "Plugin",
  "Message": "Loading plugin 'Additional Keys'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2784105+02:00",
  "Group": "Plugin",
  "Message": "Loading plugin 'DualActionBinds'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2790007+02:00",
  "Group": "Plugin",
  "Message": "Loading plugin 'Erase Button'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2797185+02:00",
  "Group": "Plugin",
  "Message": "Loading plugin 'Scroll Bindings'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2835038+02:00",
  "Group": "Detect",
  "Message": "Searching for tablets...",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.291528+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Acepen AP1060'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2923573+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Acepen AP906'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2923862+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Adesso Cybertablet K8'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2923972+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Artisul A1201'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2924115+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Artisul AP604'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2924198+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Artisul D16 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2924384+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Artisul D22S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2924461+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Artisul M0610 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2924632+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Bosto BT-12HD'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.292471+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'FlooGoo FMA100'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2924788+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon 1060 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2925056+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon GM116HD'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2925177+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon GM156HD'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.292525+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M106K Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2925363+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M106K'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.292549+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M10K Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2925596+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M10K'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.292574+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M1220'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2925818+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M1230'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2925954+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M5'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2926044+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M6'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2926147+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M7'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2926278+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M8 (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2926353+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M8'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2926422+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon PD1161'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2926537+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon PD1320'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2926619+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon PD156 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2926699+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon PD1560'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2926819+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon PD1561'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2926891+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon PD2200'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2926992+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon S56K'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2927171+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon S620'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2927336+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon S630'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2927408+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon S830'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.292748+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Genius G-Pen 560'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2927554+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Genius G-Pen F509'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2927666+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Genius i405x'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.292775+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Genius i608x'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2927906+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion 1060 Plus'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2927984+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion 420'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2928082+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion G10T'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2928197+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion G930L'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2928277+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion GC610'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2928434+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion GT-156HD V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2928514+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion GT-191 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2928585+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion GT-220 V2 (2048)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2928659+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion GT-220 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2928765+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion GT-221 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2928842+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion GT-221'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2928919+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H1060P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2929184+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H1061P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2929265+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H1161'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2929485+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H320M'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2929721+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H420'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2929805+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H420X'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2929903+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H430P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2930095+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H580X'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2930225+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H610 Pro V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2930414+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H610 Pro V3'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2930525+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H610 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2930656+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H610X'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2931339+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H640P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2931642+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H641P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2931738+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H642'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2931901+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H690'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2931997+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H950P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2932196+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H951P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2932324+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion HC16 (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2932403+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion HC16'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2932503+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion HS610'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2932646+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion HS611'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2933156+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion HS64'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2933324+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion HS95'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2933454+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 12'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.293354+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 13 (Gen 3)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2933614+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 13'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2933688+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 16 (2021)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2933804+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 16 (Gen 3)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2933874+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 16'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2933946+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 20'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.293405+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 22 Plus'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.293412+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 22'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2934194+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 24 Plus'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2934324+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 24'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2934394+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 12'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2934506+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 13 (2.5k)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2934611+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 13'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2934715+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 16 (2.5k)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2934864+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 16 (4k)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2934939+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 16 Plus (4k)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2935018+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 16 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2935139+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 16'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2935241+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 19 (4K)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2935313+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 20'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2935428+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 22 (2019)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.293551+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 24 (4K)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2935582+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 24 (Gen 3)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2935694+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 24'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2935769+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 27'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.293584+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion L310'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2935949+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion L610'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2936016+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion New 1060 Plus (2048)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2936113+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion New 1060 Plus'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2936245+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Note X10'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2936316+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Q11K V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2936484+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Q11K'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2936589+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Q620M'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2936665+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Q630M'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2936797+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion RDS-160'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2936884+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion RDS-220'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2936961+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion RTE-100'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2937083+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion RTM-500'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2937192+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion RTP-700'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2937343+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion WH1409 V2 (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2937419+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion WH1409 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2937487+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion WH1409'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2937599+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'KENTING K5540'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2937668+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'LetSketch WP9620C'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2937741+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'LifeTec LT9570'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.293781+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Monoprice 10594'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.293796+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Monoprice MP1060-HA60'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2938033+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo A609'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2938154+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo A610 Pro (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2938226+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo A610 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2938392+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo A610'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2938465+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo A640 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2938537+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo A640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2938702+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Intangbo M'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2938808+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Intangbo S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2938957+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Intangbo SW'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2939039+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Ninos M'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2939139+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Ninos N4'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2939252+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Ninos N7'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2939355+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Ninos N7B'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2939536+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Ninos S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2939651+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'RobotPen T9A'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2939722+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Trust Flex Design Tablet'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2939851+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Turcom TS-6580'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2939951+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UC-Logic 1060N'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2940104+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UC-Logic PF1209'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2940187+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UC-Logic TWMNA62'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2940261+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE M708 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.294041+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE M708 V3'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2940481+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE M708'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2940551+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE M808'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2940655+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE M908'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2940726+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE S1060'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2940797+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE S640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2940886+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE U1200'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2940956+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE U1600'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2941024+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE UE16'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2941182+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A15 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2941284+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A15 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2941354+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A15'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2941472+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A30 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2941542+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A30'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2941611+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A50 (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2941722+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A50'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2941839+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK S640 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2941915+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK S640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2942029+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK VK1060'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2942098+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK VK1060PRO'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2942191+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK VK1200'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.29423+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK VK2200PRO'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.294237+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK VK430 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2942436+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK VK430'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2942558+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK VK640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2942631+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK Voila (VO1060)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2942703+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'ViewSonic Woodpad PF0730'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2943045+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'ViewSonic Woodpad PF1030'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2943131+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTC-4110WL'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2943202+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTC-6110WL'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2943355+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-430'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2945336+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-440'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2945574+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-450'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2945769+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-460'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2945895+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-630'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2946048+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.294615+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-650'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2946225+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-660'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2946354+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTF-430'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2946432+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-300'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2946509+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-301'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2946615+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-460'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2946748+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-461'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2946952+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-470'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.29471+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-480'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2947202+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-490'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2947417+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-661'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.294764+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-670'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2947757+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-680'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.29479+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-690'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2948002+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-4100'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2948141+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-4100WL'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2948441+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-460'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2948568+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-470'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2948669+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-471'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.2948911+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-472'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.378417+02:00",
  "Group": "Device",
  "Message": "Initializing device 'CTL-472' /sys/devices/pci0000:00/0000:00:08.1/0000:0a:00.3/usb5/5-3/5-3:1.0/0003:056A:037A.0001/hidraw/hidraw0",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3784939+02:00",
  "Group": "Device",
  "Message": "Using report parser type 'OpenTabletDriver.Configurations.Parsers.Wacom.Intuos.IntuosReportParser'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3811451+02:00",
  "Group": "Device",
  "Message": "Set device feature: 02-02",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3813415+02:00",
  "Group": "Detect",
  "Message": "Found tablet 'Wacom CTL-472'",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3822049+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-480'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3822336+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-490'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3822505+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-6100'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3822595+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-6100WL'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3822707+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-671'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3823019+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-672'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3823131+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-680'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3823278+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-690'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3823389+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom DTC-121'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3823516+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom DTC-133'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3823627+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom DTH-1320'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3823736+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Movink 13 (DTH-135)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3823814+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 22HD Touch (DTH-2200)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3823886+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq Pro 22 (DTH-227)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3824013+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq Pro 27 (DTH-271)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3824103+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 13HD (DTK-1300)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3824182+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 16 (DTK-1660)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3824312+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 21UX (DTK-2100)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3824385+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 22HD (DTK-2200)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3824585+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 12WX (DTZ-1200W)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3824689+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 21UX (DTZ-2100)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.382477+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom ET-0405-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.382493+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom ET-0405A-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3825031+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom FT-0405-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3825199+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom GD-0405-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3825321+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom GD-0608-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3825466+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom GD-0912-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3825568+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom GD-1212-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3825698+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom GD-1218-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3825807+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom MTE-450'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3825941+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 18SX (PL-800-U)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.382602+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-450'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3826221+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-451'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3826325+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-460'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3826502+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-650'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3826601+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-651'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3826741+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-660'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3826861+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-850'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3827009+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-851'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3827111+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-860'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3827269+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-1240'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3827374+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-440'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3827507+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-450'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3827609+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-470'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3827702+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-540WL'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3827798+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3828031+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-650'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3828133+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-670'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.382825+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-840'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3828355+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-870'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3828429+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTU-600U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.382854+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-1230'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3828645+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-1231W'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3828779+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-430'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.382888+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-431W'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3829026+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-630'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.382914+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-631W'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3829269+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-930'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3829366+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom XD-0405-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3829564+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom XD-0608-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3829665+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom XD-0912-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3829802+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom XD-1212-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3829903+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom XD-1218-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3830038+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Waltop Slim Tablet 5.8\"'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3830113+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XenceLabs Pen Tablet Medium'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3830268+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XenceLabs Pen Tablet Small'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.383035+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XENX P1-640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3830423+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XENX P3-1060'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3830535+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XENX X1-640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3830605+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XOPPOX D161'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3830677+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 10 (2nd Gen)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3830844+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 10S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.383093+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 12 (2nd Gen)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3831014+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 12 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3831088+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 12'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3831245+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 13 (2nd Gen)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3831316+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 13.3 Pro V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3831388+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 13.3 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3831504+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 13.3'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3831585+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 15.6 Pro V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3831662+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 15.6 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3831777+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 15.6'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3831876+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 16 (2nd Gen)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3831948+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 16 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3832059+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 16'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3832131+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 22 (2nd Gen)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3832201+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 22HD'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3832293+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 22R Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3832364+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 24 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3832436+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 24'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3832618+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist Pro 14 (Gen2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3832712+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist Pro 16 (Gen2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3832862+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist Pro 16TP'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3832941+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist Pro 19 (Gen2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.383305+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist Pro 22 (Gen2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.383312+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist Pro 24 (Gen2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3833189+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Fun L (CT1060)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3833304+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Fun XS (CT430)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3833417+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Fun S (CT640)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.383357+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 01 V2 (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.383418+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 01 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3834389+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 01 V3 (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3834464+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 01 V3'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3834656+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 01'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3834751+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 02'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.383482+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 03'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.383494+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 640 (IT640)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.383501+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco L'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3835077+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco LW'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3835148+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco M'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3835256+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco mini4'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3835355+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco mini7 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3835507+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco mini7'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3835716+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco mini7W V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3835788+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco MW'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3835861+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Pro LW Gen2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3835968+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Pro Medium'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3836042+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Pro MW Gen2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3836115+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Pro MW'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.383634+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Pro Small'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3836434+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Pro SW'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3836507+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Pro XLW Gen2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3836621+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Innovator 16'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3836691+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 02'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3836768+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 03 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3836898+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 03 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3836985+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 03'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3837153+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 05 V3'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3837228+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 06'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3837298+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 06C'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3837419+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G430'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3837531+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G430S V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3837609+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G430S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3837753+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G540 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3837835+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G540'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3837914+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G640 (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3838095+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3838204+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G640S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3838383+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G960'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3838469+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G960S Plus'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.3838612+02:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G960S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.38629+02:00",
  "Group": "Settings",
  "Message": "Using OpenTabletDriver application data directory: /home/inorishio/.config/OpenTabletDriver",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.4313743+02:00",
  "Group": "Evdev",
  "Message": "Successfully initialized virtual pressure sensitive tablet. (code NONE)",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.4334726+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Output mode: Artist Mode",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.435956+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Display area: [1920x1080@<960, 540>:0°],",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.4360901+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Tablet area: [152x95@<76, 47.5>:0°],",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.4361695+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Clipping: Enabled",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.4362346+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Ignoring reports outside area: Disabled",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.4364223+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Pressure: Enabled",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.4365449+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Tilt: Enabled",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.4424627+02:00",
  "Group": "Scroll Bindings",
  "Message": "Successfully initialized virtual mouse wheel. (code NONE)",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.4470155+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Pen Bindings: ScrollBinding.NewBulletproofScrollBinding, erase_button.erase_button",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.4534334+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Filter Settings AbstractQbit's Radial Follow Smoothing (Screen coordinates): (OuterRadius: 5), (InnerRadius: 0), (SmoothingCoefficient: 0.95), (SoftKneeScale: 1), (SmoothingLeakCoefficient: 0)",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.4534759+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Filter Settings AbstractQbit's Radial Follow Smoothing (Tablet coordinates): (OuterRadius: 1), (InnerRadius: 0), (SmoothingCoefficient: 0.95), (SoftKneeScale: 1), (SmoothingLeakCoefficient: 0)",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.453495+02:00",
  "Group": "Wacom CTL-472",
  "Message": "Filter Settings Erase Button",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-08T14:09:08.4535561+02:00",
  "Group": "Settings",
  "Message": "Driver is enabled.",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-08T14:18:35.0215238+02:00",
  "Group": "AssemblyLoadContext.Unloading",
  "Message": "Terminating daemon..",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-08T14:18:35.0218686+02:00",
  "Group": "closeDaemon",
  "Message": "Waiting for daemon to terminate",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-08T14:18:35.0689621+02:00",
  "Group": "IPC",
  "Message": "Connected to a client.",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:18:35.1037774+02:00",
  "Group": "IPC",
  "Message": "Disconnected from a client.",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2026-05-08T14:18:35.1040231+02:00",
  "Group": "ProgramMain",
  "Message": "Daemon gracefully stopped",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2026-05-08T14:18:35.1219451+02:00",
  "Group": "closeDaemon",
  "Message": "Waiting for daemon finished",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
